Compability errors with Kafka objects

Highlighted
Six Stars

Compability errors with Kafka objects

Hi,

 

could you please check the compability of the environment

We are using:

  • Talend fo BigData 7.2.1.20190620_1446
  • OS: Wndows 10
  • Java:java version "1.8.0_251"
    Java(TM) SE Runtime Environment (build 1.8.0_251-b08)
    Java HotSpot(TM) 64-Bit Server VM (build 25.251-b08, mixed mode)
  • Kafka:kafka_2.12-2.5.0

We are design small job for reading, but when we run it still return errors. 

 

screen1.pngscreen2.png

When we run it it returns error

 

screen3.png

After second run another error

 

screen4.png

 

From the errors n code here are screen

screen5.png

The Kafka is running, Talend also for other jobs without Kafka objects as well.

 

Thank you for support.

 

Roman

 

Tags (1)
Highlighted
Moderator

Re: Compability errors with Kafka objects

Check the below link .
https://help.talend.com/reader/U8CYo4JAVaQbdRAQeS880A/gTiviQ46qZfSeGeIyMs~ww
Manohar B
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
Highlighted
Six Stars

Re: Compability errors with Kafka objects

Hi, could you send me this for Talend for BigData version 7.2

And do you have any idea why the job is not working?
Thanks.

Roman

2019 GARTNER MAGIC QUADRANT FOR DATA INTEGRATION TOOL

Talend named a Leader.

Get your copy

OPEN STUDIO FOR DATA INTEGRATION

Kickstart your first data integration and ETL projects.

Download now

Put Massive Amounts of Data to Work

Learn how to make your data more available, reduce costs and cut your build time

Watch Now

How OTTO Utilizes Big Data to Deliver Personalized Experiences

Read about OTTO's experiences with Big Data and Personalized Experiences

Blog

Talend Integration with Databricks

Take a look at this video about Talend Integration with Databricks

Watch Now